.how-it-works img {
    display: block;
    margin: 20px auto;
}

.how-it-works .steps {
    padding: 30px 0 0;
}

.how-it-works .steps .step {
    position: relative;
}

.how-it-works .steps .step + .step:before {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    left: -50px;
    width: 50px;
    height: 40px;
    background: url("data:image/svg+xml,%3C%3Fxml version='1.0'%3F%3E%3Csvg enable-background='new 0 0 32 32' id='Glyph' version='1.1' viewBox='0 0 32 32' fill='%232925A4' xml:space='preserve' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cpath d='M16,13c-1.654,0-3,1.346-3,3s1.346,3,3,3s3-1.346,3-3S17.654,13,16,13z' id='XMLID_287_'/%3E%3Cpath d='M6,13c-1.654,0-3,1.346-3,3s1.346,3,3,3s3-1.346,3-3S7.654,13,6,13z' /%3E%3Cpath d='M26,13c-1.654,0-3,1.346-3,3s1.346,3,3,3s3-1.346,3-3S27.654,13,26,13z'/%3E%3C/svg%3E") no-repeat left center, url("data:image/svg+xml,%3C%3Fxml version='1.0'%3F%3E%3Csvg fill='none' width='24' height='24' stroke='%232925A4' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpolyline points='9 18 15 12 9 6'/%3E%3C/svg%3E") no-repeat right center;
    background-size: 25px, contain;
}

.how-it-works .steps .step .step-header {
    align-items: center;
}

.how-it-works .steps .step .step-header .step-number {
    margin-right: 10px;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    vertical-align: middle;
    color: var(--primary-color);
    font-size: 20px;
    font-weight: bold;
    background-color: var(--bg-alt-color);
    border-radius: 50%;
}

.how-it-works .steps .step .step-header .step-title {
    width: calc(100% - 50px);
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
    color: var(--primary-color)
}

.how-it-works .steps .step .step-description {
    margin-top: 10px;
    opacity: .8;
}

@media screen and (max-width: 1024px) {
    .how-it-works .steps {
        grid-template-columns: 1fr;
        gap: 60px;
    }

    .how-it-works .steps .step .step-header {
        width: fit-content;
        margin: auto;
    }

    .how-it-works .steps .step + .step:before {
        top: -40px;
        left: 0;
        right: 0;
        margin: auto;
        transform: rotate(90deg);
    }

    .how-it-works .steps .step .step-description {
        margin: 20px auto 0;
        max-width: 500px;
        text-align: center;
    }
}